$--sidebar-width: 450px;
$--histogram-height: 124px;
$--histogram-height-tight: 140px;
$font-family-main: 'Nunito Sans';

$--color-grey-100: #FAFAFB;
$--color-grey-200: #F0F0F0;
$--color-grey-300: #e0e5e5;
$--color-grey-400: #b2b8b8;
$--color-grey-500: #6d7271;
$--color-grey-600: #4A4A4A;
$--color-grey-700: #3b3a3a;
$--color-grey-800: #2A2A2A;

$--border-radius-base: 4px;

:root {
  --sidebar-width: #{$--sidebar-width};
  --histogram-height: #{$--histogram-height};
  --histogram-height-tight: #{$--histogram-height-tight};
}
